msgid ""
msgstr ""
"Project-Id-Version: NEXT\n"
"POT-Creation-Date: 2013-11-15 18:27+0530\n"
"PO-Revision-Date: 2013-11-15 18:31+0530\n"
"Last-Translator: Rakesh <info@designova.net>\n"
"Language-Team: Designova <wordpress@designova.net>\n"
"Language: English\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.5.5\n"
"X-Poedit-KeywordsList: __;_e\n"
"X-Poedit-Basepath: .\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-SearchPath-0: ..\n"

#: ../archive.php:76 ../blog-page.php:79 ../index.php:76 ../single.php:78
msgid "Sticky"
msgstr "Sticky"

#: ../archive.php:188 ../blog-page.php:191 ../index.php:188
msgid "Read More"
msgstr "Read More"

#: ../comments.php:43
msgid "Comment navigation"
msgstr "Comment navigation"

#: ../comments.php:44
msgid "&larr; Older Comments"
msgstr "&larr; Older Comments"

#: ../comments.php:45
msgid "Newer Comments &rarr;"
msgstr "Newer Comments &rarr;"

#: ../comments.php:50
msgid "Comments are closed."
msgstr "Comments are closed."

#: ../comments.php:64
msgid "Name:"
msgstr "Name:"

#: ../comments.php:67
msgid "Email:"
msgstr "Email:"

#: ../comments.php:69
msgid "Website:"
msgstr "Website:"

#: ../comments.php:71
msgid "Comment:"
msgstr "Comment:"

#: ../comments.php:73
msgid "You must be logged in to post a comment."
msgstr "You must be logged in to post a comment."

#: ../comments.php:74
#, php-format
msgid "Logged in as <a href=\"%s\">%s</a>.</p>"
msgstr "Logged in as <a href=\"%s\">%s</a>.</p>"

#: ../comments.php:79
msgid "Leave a reply"
msgstr "Leave a reply"

#: ../comments.php:80
#, php-format
msgid "Leave a reply to %s"
msgstr "Leave a reply to %s"

#: ../comments.php:81
msgid "Cancel reply"
msgstr "Cancel reply"

#: ../comments.php:82
msgid "Post Comment"
msgstr "Post Comment"

#: ../functions.php:48
msgid "Primary Menu"
msgstr "Primary Menu"

#: ../functions.php:132
#, php-format
msgid "%s"
msgstr "%s"

#: ../functions.php:136
msgid "Edit"
msgstr "Edit"

#: ../functions.php:141
msgid "Your comment is awaiting moderation."
msgstr "Your comment is awaiting moderation."

#: ../admin/custom-post-types.php:8
msgid "Portfolio"
msgstr "Portfolio"

#: ../admin/custom-post-types.php:9
msgid "Project"
msgstr "Project"

#: ../admin/custom-post-types.php:10 ../admin/custom-post-types.php:11
msgid "Add New Project"
msgstr "Add New Project"

#: ../admin/custom-post-types.php:12 ../admin/custom-post-types.php:13
msgid "Edit Project"
msgstr "Edit Project"

#: ../admin/custom-post-types.php:15
msgid "Portfolio Items."
msgstr "Portfolio Items."

#: ../admin/custom-post-types.php:38 ../admin/custom-post-types.php:45
msgid "Metro Tiles"
msgstr "Metro Tiles"

#: ../admin/custom-post-types.php:39
msgid "Metro Tile"
msgstr "Metro Tile"

#: ../admin/custom-post-types.php:40 ../admin/custom-post-types.php:41
msgid "Add New Tile"
msgstr "Add New Tile"

#: ../admin/custom-post-types.php:42 ../admin/custom-post-types.php:43
msgid "Edit Tile"
msgstr "Edit Tile"

#: ../admin/custom-post-types.php:64
msgid "Services"
msgstr "Services"

#: ../admin/custom-post-types.php:65
msgid "Service"
msgstr "Service"

#: ../admin/custom-post-types.php:66 ../admin/custom-post-types.php:67
msgid "Add New Service"
msgstr "Add New Service"

#: ../admin/custom-post-types.php:68 ../admin/custom-post-types.php:69
msgid "Edit Service"
msgstr "Edit Service"

#: ../admin/custom-post-types.php:71
msgid "Services Explained."
msgstr "Services Explained."

#: ../admin/meta-box-init.php:35
msgid "Portfolio Display Mode"
msgstr "Portfolio Display Mode"

#: ../admin/meta-box-init.php:39
msgid "Ajax Data Expansion"
msgstr "Ajax Data Expansion"

#: ../admin/meta-box-init.php:40
msgid "Lightbox Image"
msgstr "Lightbox Image"

#: ../admin/meta-box-init.php:41
msgid "Lightbox Youtube Video"
msgstr "Lightbox Youtube Video"

#: ../admin/meta-box-init.php:45
msgid "Select Display Mode"
msgstr "Select Display Mode"

#: ../admin/meta-box-init.php:95
msgid "Services Tile Width"
msgstr "Services Tile Width"

#: ../admin/meta-box-init.php:99
msgid "One Fourth"
msgstr "One Fourth"

#: ../admin/meta-box-init.php:100
msgid "Two Fourth"
msgstr "Two Fourth"

#: ../admin/meta-box-init.php:101
msgid "Full Length"
msgstr "Full Length"

#: ../admin/meta-box-init.php:105 ../admin/meta-box-init.php:362
msgid "Select Tile Width"
msgstr "Select Tile Width"

#: ../admin/meta-box-init.php:181
msgid "Image Slider"
msgstr "Image Slider"

#: ../admin/meta-box-init.php:220
msgid "Include to one page"
msgstr "Include to one page"

#: ../admin/meta-box-init.php:230
msgid "Icon for Menu"
msgstr "Icon for Menu"

#: ../admin/meta-box-init.php:236
msgid "Background Color"
msgstr "Background Color"

#: ../admin/meta-box-init.php:241
msgid "Page Heading Color"
msgstr "Page Heading Color"

#: ../admin/meta-box-init.php:246
msgid "Sidemenu Background Color"
msgstr "Sidemenu Background Color"

#: ../admin/meta-box-init.php:335
msgid "Tile Behaviour"
msgstr "Tile Behaviour"

#: ../admin/meta-box-init.php:339
msgid "Info Tile"
msgstr "Info Tile"

#: ../admin/meta-box-init.php:340
msgid "Title Tile"
msgstr "Title Tile"

#: ../admin/meta-box-init.php:341
msgid "Trasparent/Space Adjuster"
msgstr "Trasparent/Space Adjuster"

#: ../admin/meta-box-init.php:342
msgid "Image Flip"
msgstr "Image Flip"

#: ../admin/meta-box-init.php:346
msgid "Select Tile Behaviour"
msgstr "Select Tile Behaviour"

#: ../admin/meta-box-init.php:349
msgid "Tile Width"
msgstr "Tile Width"

#: ../admin/meta-box-init.php:353
msgid "1"
msgstr "1"

#: ../admin/meta-box-init.php:354
msgid "2"
msgstr "2"

#: ../admin/meta-box-init.php:355
msgid "3"
msgstr "3"

#: ../admin/meta-box-init.php:356
msgid "4"
msgstr "4"

#: ../admin/meta-box-init.php:357
msgid "5"
msgstr "5"

#: ../admin/meta-box-init.php:358
msgid "6"
msgstr "6"

#: ../admin/meta-box-init.php:375
msgid "Flip Orientation"
msgstr "Flip Orientation"

#: ../admin/meta-box-init.php:379
msgid "Vertical Flips"
msgstr "Vertical Flips"

#: ../admin/meta-box-init.php:380
msgid "Horizontal Flips"
msgstr "Horizontal Flips"

#: ../admin/meta-box-init.php:384
msgid "Select Flip Orientation"
msgstr "Select Flip Orientation"

#: ../admin/meta-box-init.php:387
msgid "Image for Flipping"
msgstr "Image for Flipping"

#: ../admin/meta-box-init.php:404
msgid "Tile Icon"
msgstr "Tile Icon"

#: ../admin/classes/class.options_machine.php:556
msgid "Last Backup : "
msgstr "Last Backup : "

#: ../admin/front-end/options.php:43 ../admin/front-end/options.php:67
msgid "Save All Changes"
msgstr "Save All Changes"

#: ../admin/front-end/options.php:68
msgid "Options Reset"
msgstr "Options Reset"

#: ../admin/meta-box/demo/all-custom-post-types.php:20
msgid "Personal Information"
msgstr "Personal Information"

#: ../admin/meta-box/demo/all-custom-post-types.php:25
msgid "Full name"
msgstr "Full name"

#: ../admin/meta-box/demo/better-include.php:16
#: ../admin/meta-box/demo/include-by-ID-or-page-template.php:8
msgid "Meta Box Title"
msgstr "Meta Box Title"

#: ../admin/meta-box/demo/better-include.php:19
#: ../admin/meta-box/demo/include-by-ID-or-page-template.php:14
msgid "Your images"
msgstr "Your images"

#: ../admin/meta-box/demo/date-time-js-options.php:11
msgid "Date Time Picker With JS Options"
msgstr "Date Time Picker With JS Options"

#: ../admin/meta-box/demo/date-time-js-options.php:15
msgid "Date"
msgstr "Date"

#: ../admin/meta-box/demo/date-time-js-options.php:21
#: ../admin/meta-box/demo/demo.php:184
msgid "(yyyy-mm-dd)"
msgstr "(yyyy-mm-dd)"

#: ../admin/meta-box/demo/date-time-js-options.php:23
msgid "Select Date"
msgstr "Select Date"

#: ../admin/meta-box/demo/date-time-js-options.php:24
#: ../admin/meta-box/demo/demo.php:185
msgid "yy-mm-dd"
msgstr "yy-mm-dd"

#: ../admin/meta-box/demo/date-time-js-options.php:30
msgid "Datetime"
msgstr "Datetime"

#: ../admin/meta-box/demo/date-time-js-options.php:41
msgid "Time"
msgstr "Time"

#: ../admin/meta-box/demo/demo.php:34
msgid "Standard Fields"
msgstr "Standard Fields"

#: ../admin/meta-box/demo/demo.php:53
msgid "Text"
msgstr "Text"

#: ../admin/meta-box/demo/demo.php:57
msgid "Text description"
msgstr "Text description"

#: ../admin/meta-box/demo/demo.php:60
msgid "Default text value"
msgstr "Default text value"

#: ../admin/meta-box/demo/demo.php:66
msgid "Checkbox"
msgstr "Checkbox"

#: ../admin/meta-box/demo/demo.php:74
msgid "Radio"
msgstr "Radio"

#: ../admin/meta-box/demo/demo.php:80 ../admin/meta-box/demo/demo.php:91
#: ../admin/meta-box/demo/demo.php:233 ../admin/meta-box/demo/demo.php:278
msgid "Label1"
msgstr "Label1"

#: ../admin/meta-box/demo/demo.php:81 ../admin/meta-box/demo/demo.php:92
#: ../admin/meta-box/demo/demo.php:234 ../admin/meta-box/demo/demo.php:279
msgid "Label2"
msgstr "Label2"

#: ../admin/meta-box/demo/demo.php:86 ../admin/meta-box/demo/demo.php:273
msgid "Select"
msgstr "Select"

#: ../admin/meta-box/demo/demo.php:97 ../admin/meta-box/demo/demo.php:284
msgid "Select an Item"
msgstr "Select an Item"

#: ../admin/meta-box/demo/demo.php:104
msgid "Hidden value"
msgstr "Hidden value"

#: ../admin/meta-box/demo/demo.php:108
msgid "Password"
msgstr "Password"

#: ../admin/meta-box/demo/demo.php:114
msgid "Textarea"
msgstr "Textarea"

#: ../admin/meta-box/demo/demo.php:115
msgid "Textarea description"
msgstr "Textarea description"

#: ../admin/meta-box/demo/demo.php:132
msgid "Password is required"
msgstr "Password is required"

#: ../admin/meta-box/demo/demo.php:133
msgid "Password must be at least 7 characters"
msgstr "Password must be at least 7 characters"

#: ../admin/meta-box/demo/demo.php:141
msgid "Advanced Fields"
msgstr "Advanced Fields"

#: ../admin/meta-box/demo/demo.php:147
msgid "Heading"
msgstr "Heading"

#: ../admin/meta-box/demo/demo.php:152
msgid "Slider"
msgstr "Slider"

#: ../admin/meta-box/demo/demo.php:157
msgid "$"
msgstr ""

#: ../admin/meta-box/demo/demo.php:158
msgid " USD"
msgstr " USD"

#: ../admin/meta-box/demo/demo.php:169
msgid "Number"
msgstr "Number"

#: ../admin/meta-box/demo/demo.php:178
msgid "Date picker"
msgstr "Date picker"

#: ../admin/meta-box/demo/demo.php:193
msgid "Datetime picker"
msgstr "Datetime picker"

#: ../admin/meta-box/demo/demo.php:207
msgid "Time picker"
msgstr "Time picker"

#: ../admin/meta-box/demo/demo.php:222
msgid "Color picker"
msgstr "Color picker"

#: ../admin/meta-box/demo/demo.php:228
msgid "Checkbox list"
msgstr "Checkbox list"

#: ../admin/meta-box/demo/demo.php:239
msgid "Email"
msgstr "Email"

#: ../admin/meta-box/demo/demo.php:241
msgid "Email description"
msgstr "Email description"

#: ../admin/meta-box/demo/demo.php:247
msgid "Range"
msgstr "Range"

#: ../admin/meta-box/demo/demo.php:249
msgid "Range description"
msgstr "Range description"

#: ../admin/meta-box/demo/demo.php:258
msgid "URL"
msgstr "URL"

#: ../admin/meta-box/demo/demo.php:260
msgid "URL description"
msgstr "URL description"

#: ../admin/meta-box/demo/demo.php:266
msgid "oEmbed"
msgstr "oEmbed"

#: ../admin/meta-box/demo/demo.php:268
msgid "oEmbed description"
msgstr "oEmbed description"

#: ../admin/meta-box/demo/demo.php:288
msgid "Taxonomy"
msgstr "Taxonomy"

#: ../admin/meta-box/demo/demo.php:302
msgid "Posts (Pages)"
msgstr "Posts (Pages)"

#: ../admin/meta-box/demo/demo.php:318
msgid "WYSIWYG / Rich Text Editor"
msgstr "WYSIWYG / Rich Text Editor"

#: ../admin/meta-box/demo/demo.php:323
msgid "WYSIWYG default value"
msgstr "WYSIWYG default value"

#: ../admin/meta-box/demo/demo.php:339
#: ../admin/meta-box/demo/force-delete.php:15
msgid "File Upload"
msgstr "File Upload"

#: ../admin/meta-box/demo/demo.php:345
msgid "File Advanced Upload"
msgstr "File Advanced Upload"

#: ../admin/meta-box/demo/demo.php:353
#: ../admin/meta-box/demo/force-delete.php:22
msgid "Image Upload"
msgstr "Image Upload"

#: ../admin/meta-box/demo/demo.php:359
#: ../admin/meta-box/demo/force-delete.php:28
msgid "Thickbox Image Upload"
msgstr "Thickbox Image Upload"

#: ../admin/meta-box/demo/demo.php:365
#: ../admin/meta-box/demo/force-delete.php:35
msgid "Plupload Image Upload"
msgstr "Plupload Image Upload"

#: ../admin/meta-box/demo/demo.php:372
msgid "Image Advanced Upload"
msgstr "Image Advanced Upload"

#: ../admin/meta-box/demo/force-delete.php:11
msgid "Test Meta Box"
msgstr "Test Meta Box"

#: ../admin/meta-box/demo/map.php:9
msgid "Google Map"
msgstr "Google Map"

#: ../admin/meta-box/demo/map.php:13
msgid "Address"
msgstr "Address"

#: ../admin/meta-box/demo/map.php:15
msgid "Hanoi, Vietnam"
msgstr "Hanoi, Vietnam"

#: ../admin/meta-box/demo/map.php:19
msgid "Location"
msgstr "Location"

#: ../admin/meta-box/inc/meta-box.php:244
msgid "Please correct the errors highlighted below and try again."
msgstr "Please correct the errors highlighted below and try again."

#: ../admin/meta-box/inc/meta-box.php:418
msgid "+"
msgstr "+"

#: ../admin/meta-box/inc/meta-box.php:440
msgid "&#8211;"
msgstr "&#8211;"

#: ../admin/meta-box/inc/fields/button.php:36
msgid "Click me"
msgstr "Click me"

#: ../admin/meta-box/inc/fields/file-advanced.php:23
msgid "Select Files"
msgstr "Select Files"

#: ../admin/meta-box/inc/fields/file.php:19
#, php-format
msgid "You may only upload maximum %d file"
msgstr "You may only upload maximum %d file"

#: ../admin/meta-box/inc/fields/file.php:20
#, php-format
msgid "You may only upload maximum %d files"
msgstr "You may only upload maximum %d files"

#: ../admin/meta-box/inc/fields/file.php:70
msgid "Error: Cannot delete file"
msgstr "Error: Cannot delete file"

#: ../admin/meta-box/inc/fields/image-advanced.php:22
msgid "Select Images"
msgstr "Select Images"

#: ../admin/meta-box/inc/fields/map.php:49
msgid "Find Address"
msgstr "Find Address"

#: ../admin/meta-box/inc/fields/oembed.php:54
msgid "Embed HTML not available."
msgstr "Embed HTML not available."

#: ../admin/meta-box/inc/fields/oembed.php:77
msgid "Preview"
msgstr "Preview"

#: ../admin/meta-box/inc/fields/post.php:54
msgid "Post"
msgstr "Post"

#: ../admin/meta-box/inc/fields/post.php:68
#: ../admin/meta-box/inc/fields/taxonomy.php:40
#, php-format
msgid "Select a %s"
msgstr "Select a %s"
